文档章节

ubuntu14.04 qt

BruceLinxu
 BruceLinxu
发布于 2015/02/18 20:15
字数 58
阅读 35
收藏 0

#qt5.4.0

#install

$sudo ./qt-opensource-linux-x86-android-5.4.0.run

#uninstall

$cd :/usr/local/Trolltech/Qt5.4.0

$ sudo ./MaintenanceTool

#qmake

sudo gedit ~/.bashrc
export PATH="/usr/local/Trolltech/Qt5.4.0/5.4/gcc/bin":$PATH

source ~/.bashrc



#qt4.8.6

sudo apt-get install libqt4-dev \

qt4-qtconfig \

libqt4-gui  \

qt4-dev-tools \

qt4-doc \

qt4-designer \

qt4-demos \

qtcreator











© 著作权归作者所有

共有 人打赏支持
BruceLinxu

BruceLinxu

粉丝 8
博文 38
码字总数 5623
作品 0
沈阳
程序员
DrWindays/PyNote

#PyNote 使用PYTHON QT4开发的便笺小工具(高仿Windows7 StikyNot) 平台:Ubuntu14.04 (开发者使用平台 理论上讲适用于存在PyQt4的 一切Linux平台 Windows平台暂不支持) 硬件:未知 开发语言:...

DrWindays
2015/02/08
0
0
Ubuntu14.04中安装Qt5,但是中文输入法无法使用,有没有解决的?

Ubuntu14.04中安装Qt5,但是中文输入法无法使用,有没有解决的?

异类人
2014/05/20
1K
3
Ubuntu14.04下搜狗输入法不支持Qt5环境

问题环境确认: 系统平台Ubuntu14.04/ 安装了搜狗输入法/ 安装Qt5.4.1 一般自定义下载来Qt软件包,安装之后,都会有这个问题, 在Qt环境下或Qt Creator下不能切换输入法,也不能输入中文。 ...

jannn
2015/06/18
0
0
深度启动盘制作工具--Deepin Boot Maker

深度启动盘制作工具(英文名:Deepin Boot Maker)是深度科技团队开发的一款系统启动盘制作工具,具有界面简洁、操作简单的特点,它可以帮助用户简单便捷地制作 Deepin 启动U盘,同时兼容 Ub...

cxbii
2014/12/11
1K
0
wps for linux 不能使用搜狗输入法

wps for linux 不能使用搜狗输入法 ubuntu版本:15.04 中文输入法:搜狗 wps文字不能输入中文解决 $ vi /usr/bin/wps # 添加内容,字体标注 *** !/bin/bash export XMODIFIERS="@im=fcitx" e...

羊肉馅大包子
2016/08/05
30
0

没有更多内容

加载失败,请刷新页面

加载更多

下一页

shell-日志脚本小实验

1.查找日志2018-8-15,求得那一分钟访问量最大。 #/bin/bash#from cc#2018-8-15#2018-08-15.log 哪一分钟 访问量 最大for d in `ls /data/nginx/logs/`doif [ -a 2018-08-15...

chencheng-linux
昨天
0
0
Android中的设计模式之状态模式

参考 《设计模式:可复用面向对象软件的基础 》5.8 State 状态 对象行为型模式 《Android源码设计模式解析与实战》第7章 随遇而安--状态模式 意图 允许一个对象在其内部状态改变时改变它的行...

newtrek
昨天
0
0
xshell端 vim没有颜色

说明 使用xshell连接服务器的时候,使用vim打开文档没有颜色 解决方法: 1.在更目录home或者etc下找到vim的配置文件vimrc 2.vim打开它找个坑,添加下面这个东西 set t_Co=256 3.保存退出,就...

杉下
昨天
0
0
spring 资料

spring boot http://www.ityouknow.com/springboot/2016/01/06/spring-boot-quick-start.html

zaolonglei
昨天
2
0
TypeScript基础入门 - 函数 - 简介

转载 TypeScript基础入门 - 函数 - 简介 项目实践仓库 https://github.com/durban89/typescript_demo.gittag: 1.1.6 为了保证后面的学习演示需要安装下ts-node,这样后面的每个操作都能直接...

durban
昨天
0
0

没有更多内容

加载失败,请刷新页面

加载更多

下一页

返回顶部
顶部